Bug 14538 - Не хватает драйверов Qt для доступа к РСУБД для KDevelop
: Не хватает драйверов Qt для доступа к РСУБД для KDevelop
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spt-profiles-junior-school)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 15075
  Show dependency tree
 
Reported: 2008-02-18 19:22 by
Modified: 2008-04-25 14:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-18 19:22:33
Требуются пакеты: libqt3-mysql libqt3-postgresql libqt3-sqlite libqt3-odbc
------- Comment #1 From 2008-03-03 04:55:12 -------
sbolshakov@, если сделано, закрывай как FIXED.
------- Comment #2 From 2008-03-11 17:07:46 -------
qt3-sql -- собирательный пакет
------- Comment #3 From 2008-04-11 16:09:25 -------
Перенос на конкретный пакет
------- Comment #4 From 2008-04-25 14:41:42 -------
fixed in 0.4-alt7